@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/MyriadProRegular.eot');
    src: url('fonts/MyriadProRegular.eot') format('embedded-opentype'),
         url('fonts/MyriadProRegular.woff2') format('woff2'),
         url('fonts/MyriadProRegular.woff') format('woff'),
         url('fonts/MyriadProRegular.ttf') format('truetype'),
         url('fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
}

@font-face {
    font-family: 'Arial-Round';
    src: url('fonts/ARLRDBD.eot');
    src: url('fonts/ARLRDBD.eot') format('embedded-opentype'),
         url('fonts/ARLRDBD.otf') format('otf'),
         url('fonts/ARLRDBD.woff') format('woff'),
         url('fonts/ARLRDBD.ttf') format('truetype'),
         url('fonts/ARLRDBD.svg#ARLRDBD') format('svg');
}

@font-face {
    font-family: 'MyriadProBold';
    src: url('fonts/MyriadProBold.eot');
    src: url('fonts/MyriadProBold.eot') format('embedded-opentype'),
         url('fonts/MyriadProBold.woff2') format('woff2'),
         url('fonts/MyriadProBold.woff') format('woff'),
         url('fonts/MyriadProBold.ttf') format('truetype'),
         url('fonts/MyriadProBold.svg#MyriadProBold') format('svg');
}


.container {
	max-width:950px;
}
body { 
	font-family: 'Times New Roman' !important; color:#000 !important;
}

a{color:#00afec;}
/*MY Custom CSS*/
.img-responsive {
	display:inline-block !important;
}
h1 {
	font-size:30px !important;
}
h2 {
	font-size:24px !important; 
}
h3 {
	font-size:18px !important;
}
h4 {
	font-size:18px !important;
}
.ex-large {
	font-size:50px !important;
}
.large {
	font-size:40px !important;
	margin{30px 0px;}
}

strong {
	font-family:'times new roman' !important;
}
.no-padding {
	padding:0 !important;
}

.wrapper-1 {
	background:#101012;
}
.affix{background:#000;}
.affix nav.navbar.top-nav {margin-bottom:0px;}
nav.navbar.top-nav {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  font-family: Arial-Round;
  font-size: 18px;
}
nav.navbar.top-nav ul.nav.topnav li a {
	 border-right: 1px solid;
    color: #fff;
    height: 25px;
    margin-bottom: 0;
    padding: 0 10px;
    top: 16px;
}
nav.navbar.top-nav ul.nav.topnav li:last-child  a{
	border:0px;
}
.header-inner nav.navbar.top-nav ul.nav.topnav li:last-child  a{
	border-right:0px none !important;
}
.header-left a {
  color: #fff;
  font-family: Arial-Round;
  font-size: 18px;
}
.home-header-banner { 
	min-height:495px !important;
	position:relative;
}
.social-icon-top {
	text-align:right;
}
.header-left {
	padding-top:16px;
}
.header-right {
	padding-top:5px;
}
.logo {
	margin-top:95px;
}
.social-icon-top li {
    list-style: outside none none;
}
.home-banner-title {
  bottom: 40px;
  color: #fff;
  position: absolute !important;
  font-family:times new roman;
}
.designer-wear-content p {
    text-align: left;
}
.contact-text-setting{ text-align:center;}
.contact-text-setting p{font-size:26px;}

.contact-form-setting p{ text-align:left;  font-family: arial;
    font-size: 20px;
    font-weight: bold;}
.contact-form-setting input.wpcf7-text {
    width: 85% !important;
}
	.contact-form-setting input.wpcf7-tel {
    width: 95% !important;
}
.contact-form-setting textarea {
    width: 100%;
}
.contact-form-setting input.wpcf7-submit {
    background: #000 none repeat scroll 0 0;
    border: 2px solid gray;
    color: #fff;
    padding: 5px 25px;
	font-family:times new roman;
}
.contact-text-setting > p {
    font-family: times new roman;
    line-height: 31px;
}
.contact-form-setting div p sup {
    color: red;
}
h1.large.center {
    font-family: times new roman;
    margin: 50px 0;
}
.footer-wrapper {
  background: #151414 none repeat scroll 0 0;
  font-family:times new roman;
  margin-top:20px;
}	
.footer-top {
	color:#fff;
	text-align:center;
	font-size:18px;
	margin-bottom:15px;
}
.footer-widget .widget h1{margin-bottom:0px; margin-top:10px;}
.footer-nav ul li a {
  border-right: 1px solid #fff;
  color: #fff;
  font-size: 18px;
  padding: 0 10px;
}
.footer-nav ul li {
  display: inline-block;
}
.footer-nav ul {
  padding: 0;
}
.footer-bottom {
  text-align: center;
}
.footer-copyright {
  color: #7d7d7d;
  font-size: 18px;
}
.footer-copyright span {
	background:#000;
	padding:3px
}
.title {
    bottom: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
.home-text{text-align:center;}
.home-text h1 {
    font-family: times new roman;
 font-size:29.95px;
}
.home-text h3{font-size:17px;}
.home-text p {font-size:17.97px; font-family:times new roman;}
.title h3{color:#fff; font-size:28px !important; font-family:times new roman; font-weight:600;}
.home-img {
    padding: 5px !important;
}
header.entry-header h1.entry-title{text-align:center; margin:30px 0px;}
.news-all{}
/*Inner Page Header*/

.header.header-inner .header-right .social-icon-top {
	text-align:left;
}
.header.header-inner .header-right .social-icon-top ul {
	padding:0;
	margin-bottom:0;
}
.header.header-inner .header-left {
	text-align:right;
	padding-top:9px;
}
.header.header-inner .header-right {
	padding-top:5;
}
.header.header-inner {
  background: #0f0e0e none repeat scroll 0 0;
}
.header.header-inner nav.navbar.top-nav {
	min-height:50px;
	line-height:50px;
	margin-bottom:0px;
}
.header.header-inner nav.navbar.top-nav ul.nav.topnav li a {
	 border-right: 1px solid;
    color: #fff;
    height: 20px;
    margin-bottom: 0;
    padding: 0 10px;
    top: 13px;
}
.width-100{width:100% !important;}
.center{text-align:center !important;}
/*Inner PAge Header Area End */



/*Alteration Page*/

.alteration-banner-title {
  color: #fff;
    font-family: times new roman;
    position: absolute;
    right: 15%;
    top: 40%;
    z-index: 9999999;
}
.inner-page-content {
	text-align:center;
	font-size:22px;
	font-family:times new roman;
}
.inner-page-content h1.large {
    margin-bottom: 40px;
    margin-top: 45px;
	font-weight:bold;
}
.wrapper-alteration-content {
	padding-bottom:20px;
}
.wrapper-alteration-content .inner-page-content .post-28 p {
    padding: 0 190px;
}
.alteration-featured {
  margin: 35px 0 5px;
  margin-bottom:30px; 
}

.alteration-header-banner {
	position:relative;
}
/*Alteration Page*/


/*Deigner Wear Page*/

.designer-banner-title {
   bottom: 10%;
    color: #fff;
    font-family: times new roman;
    left: 10%;
    position: absolute;
    z-index: 9999999;
}

.wrapper-designer-content {
	padding-bottom:20px;
}
.designer-featured {
  margin: 35px 0 5px;
}

.designer-wear-content {
  text-align: left;
  font-family: times new roman;
  padding-right:150px;
}
.designer-wear-content h1 {
  text-align: center;
}

.designer-header-banner {
	position:relative;
}


/*Deigner Wear Page*/
/*Linen Wear Page*/

.linen-banner-title {
bottom: 5%;
    color: #fff;
    font-family: times new roman;
    left: 10%;
    position: absolute;
    z-index: 9999999;
}

.wrapper-linen-content {
	padding-bottom:20px;
}
.linen-featured {
  margin: 35px 0 5px;
}

.linen-wear-content {
  text-align: left;
  font-family: times new roman;
  padding-right:200px;
}
.linen-wear-content h1 {
  text-align: center;
}

.linen-header-banner {
	/* min-height:600px !important; */
	position:relative;
}

/*Linen Wear Page*/
.content-area{margin-bottom:30px;}
/*Leather Page*/

.leather-banner-title {
 bottom: 24%;
    color: #fff;
    font-family: times new roman;
    position: absolute;
    right: 11%;
    z-index: 9999999;
}
.leather-banner-title1{
 bottom: 15%;
    color: #fff;
    font-family: times new roman;
    position: absolute;
    right: 5%;
    z-index: 9999999;
}

.wrapper-leather-content {
	padding-bottom:20px;
}
.leather-featured {
  margin: 35px 0 5px;
}

.leather-wear-content {
  text-align: left;
  font-family: times new roman;
  padding-right:180px;
}
.leather-wear-content h1 {
  text-align: center;
}

.leather-header-banner {
	position:relative;
}
p.text-setting-padding{padding:0px 60px;}

/*Leather Page*/

/*Wedding Page*/

.wedding-banner-title {
 color: #fff;
    font-family: times new roman;
    left: 10%;
    position: absolute;
    top: 33%;
    z-index: 9999999;
}
.wedding-banner-title1 {
  bottom: 5%;
    color: #fff;
    font-family: times new roman;
    position: absolute;
    right: 5%;
    z-index: 9999999;
}

.wrapper-wedding-content {
	padding-bottom:20px;
}
.wedding-featured {
  margin: 35px 0 5px;
}

.wedding-wear-content {
  text-align: left;
  font-family: times new roman;
  padding-right:200px;
}
.wedding-wear-content h1 {
  text-align: center;
}

.wedding-header-banner {
	position:relative;
}

/*Wedding Page*/

/*rugs Page*/

.rugs-banner-title {
  bottom: 27%;
    color: #fff;
    font-family: times new roman;
    position: absolute;
    right: 27.5%;
    z-index: 9999999;
}
.rugs-banner-title1 {
   bottom: 5%;
    color: #fff;
    font-family: times new roman;
    position: absolute;
    right: 7%;
    z-index: 9999999;
}

.wrapper-rugs-content {
	padding-bottom:20px;
}
.rugs-featured {
  margin: 35px 0 5px;
}

.rugs-wear-content {
  text-align: left;
  font-family: times new roman;
  padding-right:70px;
}
.rugs-wear-content h1 {
  text-align: center;
}

.rugs-header-banner {
	position:relative;
}

/*rugs Page*/

/*Soft Page*/

.soft-banner-title {
 bottom: 15%;
    color: #fff;
    font-family: times new roman;
    position: absolute;
    right: 11%;
    z-index: 9999999;
}
.soft-banner-title1 {
  bottom: 5%;
    color: #fff;
    font-family: times new roman;
    position: absolute;
    right: 5%;
    z-index: 9999999;
}

.wrapper-soft-content {
	padding-bottom:20px;
}
.soft-featured {
  margin: 35px 0 5px;
}

.soft-wear-content {
  text-align: left;
  font-family: times new roman;
  padding-right:150px;
}
.soft-wear-content h1 {
  text-align: center;
}

.soft-header-banner {
	position:relative;
}

/*Soft Page*/

/*Curtains Page*/

.curtain-banner-title {
   bottom: 20px;
    color: #fff;
    font-family: times new roman;
    position: absolute;
    right: 80px;
    z-index: 9999999;
}

.curtain-wedding-content {
	padding-bottom:20px;
}
.curtain-featured {
  margin: 35px 0 5px;
}

.curtain-wear-content {
  text-align: left;
  font-family: times new roman;
  padding-right:150px;
}
.curtain-wear-content h1 {
  text-align: center;
}

.curtain-header-banner {
	position:relative;
	background-position:100% 100%;
}

/*Curtains Page*/
/*History Page*/

.history-banner-title {
   bottom: 3%;
    color: #fff;
    font-family: times new roman;
    position: absolute;
    right: 7%;
    z-index: 9999999;
}

.history-wedding-content {
	padding-bottom:20px;
}
.history-featured {
  margin: 35px 0 5px;
}

.history-wear-content {
  text-align: left;
  font-family: times new roman;
  padding-right:200px;
}
.history-wear-content h1 {
  text-align: center;
}

.history-header-banner {
	position:relative;
}

/*History Page*/

/*premium Page*/

.premium-banner-title {
bottom: 10%;
    color: #fff;
    position: absolute;
    right: 5%;
    z-index: 9999999;
}

.premium-wedding-content {
	padding-bottom:20px;
}
.premium-featured {
  margin: 35px 0 5px;
}

.premium-wear-content {
  text-align: left;
  font-family: times new roman;
}
.premium-wear-content p {
    padding-right: 200px;
}
.premium-wear-content-center {
  text-align: center;
  font-family: times new roman;
  padding:0px 200px;
}
.premium-wear-content h1 {
  text-align: left;
  margin:0px !important; 
}

.premium-header-banner {
	position:relative;
}

/*premium Page*/
.page-id-17 p, .page-id-18 p {
    font-family: times new roman;
    font-size: 20px !important;
    font-weight: 500;
    line-height: 25px;
}
.font-50px{font-size:50px;}
.home-banner-title h1 {
    font-size: 30px;
}
.margin-top-40{margin-top:60px;}
.margin-bottom-40{margin-bottom:60px;}
.bold{font-weight:bold;}
.footer-widget .widget aside .textwidget{font-size:17px;}
@media screen and (max-width:1024px){
	
	.premium-wear-content p{padding-right:0px;}
	.premium-wear-content-center {

  padding: 0px;
}
p.text-setting-padding{padding:0px 60px;}

.leather-wear-content{padding-right:0px;}

.history-wear-content {

  padding-right:0px;
}

.curtain-wear-content {

  padding-right:0px;
}

.soft-wear-content {

  padding-right:0px;
}

.rugs-wear-content {

  padding-right:0px;
}

.wedding-wear-content {

  padding-right:0px;
}

.linen-wear-content {
  
  padding-right:0px;
}

.designer-wear-content {

  padding-right:0px;
}
.home-header-banner img {
    float: right;
}
.logo {
    position: absolute;
    top: 100px;
}
}

@media (min-width: 320px) and (max-width: 768px){
	
	.home-img{text-align:center;}
.home-header-banner img { 
    float: right;
}
.logo {
    position: absolute;
    top: 160px;
}
.wrapper-alteration-content .inner-page-content .post-28 p {
    padding: 0 40px;
}
.footer-widget .widget aside .textwidget{font-size:13px;}

}
@media screen and (max-width: 640px){
.logo img{float:left}
.logo {
    
    position: absolute;
top: 160px; }
.header.header-inner .header-left{text-align:center;}
.header.header-inner .header-right .social-icon-top{text-align:center;}
.header.header-inner nav.navbar.top-nav ul.nav.topnav li a{border-right:0px none; height:35px; top:0px; line-height:35px; padding:0px;}
nav.navbar.top-nav ul.nav.topnav li a{border-right:0px none; height:35px; top:0px; line-height:35px; padding:0px;}
ul.menu.nav.navbar-nav.topnav {
    background: #0f0e0e;
    margin: 0;
padding: 0;}
}
@media screen and (max-width: 480px){
.logo img{float:left}
.logo {
    left: 0px;
    position: absolute;
top: 100px;}

.header.header-inner .header-left{text-align:center;}
.header.header-inner .header-right .social-icon-top{text-align:center;}
.header.header-inner nav.navbar.top-nav ul.nav.topnav li a{border-right:0px none; height:35px; top:0px; line-height:35px; padding:0px;}
nav.navbar.top-nav ul.nav.topnav li a{border-right:0px none; height:35px; top:0px; line-height:35px; padding:0px;}
ul.menu.nav.navbar-nav.topnav {
    background: #0f0e0e;
    margin: 0;
padding: 0;}
.linen-banner-title h1.ex-large{font-size:30px !important;}
.designer-banner-title h1.ex-large{font-size:30px !important;}
.alteration-banner-title h1.ex-large{font-size:30px !important;}
.premium-banner-title h1.ex-large{font-size:30px !important;}
.history-banner-title h1.ex-large{font-size:30px !important;}
.curtain-banner-title h1.ex-large{font-size:30px !important;}
.soft-banner-title h1.ex-large{font-size:30px !important;}
.soft-banner-title1 h1.ex-large{font-size:30px !important;}
.rugs-banner-title > h1.ex-large{font-size:30px !important;}
.rugs-banner-title1 h1.ex-large{font-size:30px !important;}
.wedding-banner-title h1.ex-large{font-size:30px !important;}
.wedding-banner-title1 h1.ex-large{font-size:30px !important;}
.leather-banner-title h1.ex-large{font-size:30px !important;}
.leather-banner-title1 h1.ex-large{font-size:30px !important;}
.leather-banner-title1{bottom:10%;}
.footer-widget .widget aside .textwidget{font-size:16px;}

}
@media screen and (max-width: 375px){
	
	.logo {
    left: 0px;
    position: absolute;
top: 205px;}
	.home-banner-title h1 {
    font-size: 25px !important;
}
p.text-setting-padding{padding:0px !important;}

.font-50px{font-size:35px;}

}

@media screen and (max-width: 320px){
 
.logo {
    left: 0px;
    position: absolute;
top: 175px;}
.font-50px{font-size:35px;}
.home-banner-title h1 {
    font-size: 20px !important;
}
.social-icon-top{text-align:center;}
.header-left{text-align:center;}
h1.ex-large{font-size:30px !important;}
.leather-banner-title{bottom:30%;}
.premium-wear-content p{padding-right:0px;}
.premium-wear-content-center {

  padding: 0px;
}
.history-wear-content {

  padding-right:0px;
}
.curtain-wear-content {

  padding-right:0px;
}

.soft-wear-content {

  padding-right:0px;
}

.rugs-wear-content {

  padding-right:0px;
}

.wedding-wear-content {

  padding-right:0px;
}

.linen-wear-content {
  
  padding-right:0px;
}
.leather-wear-content{padding-right:0px;}

.designer-wear-content {

  padding-right:0px;
}

.margin-bottom-10{margin-bottom:10px;}
}
